@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');	
		
	
		
		
/* --- GLOBAL STYLES --- */


html { height: 100%; }

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0; 
	}

body { 	
	background: white;
	color: black;
	font: normal 100%/1.25em 'Roboto', Helvetica, sans-serif;
	height: 100%;
	}

.about_masthead,
.about_callout,
.about_stats,
.abut_hero,
.about_partners { color: black; font: normal 100%/1.25em 'Roboto', Helvetica, sans-serif; }




/* --- About Page: Section #1 (MASTHEAD) --- */
/* --- About Page: Section #1 (MASTHEAD) --- */
/* --- About Page: Section #1 (MASTHEAD) --- */


.about_masthead { padding: 2em 5% 3em; text-align: center; width: 100%; }

.about_tb-logo { width: 120px; height: auto; margin-bottom: 1.7em; }

.about_masthead h1 { font-size: 2.75em; font-weight: 700; line-height: 1em; }
.about_masthead h2 { color: #65ba2d; font-size: 1.5em; font-weight: 300; line-height: 1.2em; margin-top: 0.9em; }




/* --- About Page: Section #2 (CALLOUT CIRCLES) --- */
/* --- About Page: Section #2 (CALLOUT CIRCLES) --- */
/* --- About Page: Section #2 (CALLOUT CIRCLES) --- */


.about_callout {
	clear: both;
	color: #999999;
	margin: 0 auto 6em;
	padding: 15px 0 30px;
	text-align: center;
	}

.about_callout_shell { 
	display: inline-block;
	margin: 20px; 
	width: 250px; height: 300px;
	text-align: center;
	vertical-align: top;
	}

.about_pic { 
	border: 1px solid Gainsboro;
	border-radius: 200px;
	
	margin-bottom: 1.1em;
	width: 200px; height: 200px;
	}

.about_divider { width: 72px; height: auto; }

.about_callout h2 { font-size: 2em; font-weight: 700; margin: 1.5em 0 2em; }
.about_callout h3 { color: #65ba2d; font-size: 3.25em; font-weight: 700; margin-bottom: 0.75em; }
.about_callout p { font-size: 1.1em; font-weight: 300; line-height: 1.4em; }




/* --- About Page: Section #3 (EXPERTS) --- */
/* --- About Page: Section #3 (EXPERTS) --- */
/* --- About Page: Section #3 (EXPERTS) --- */

.about_expertise {

	background: rgba(180,227,245,1);
	background: -moz-linear-gradient(top, rgba(180,227,245,1) 5%, rgba(204,224,244,0.8) 20%, rgba(239,239,239,0) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(5%, rgba(180,227,245,1)), color-stop(20%, rgba(204,224,244,0.8)), color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top, rgba(180,227,245,1) 5%, rgba(204,224,244,0.8) 20%, rgba(239,239,239,0) 100%);
	background: -o-linear-gradient(top, rgba(180,227,245,1) 5%, rgba(204,224,244,0.8) 20%, rgba(239,239,239,0) 100%);
	background: -ms-linear-gradient(top, rgba(180,227,245,1) 5%, rgba(204,224,244,0.8) 20%, rgba(239,239,239,0) 100%);
	background: linear-gradient(to bottom, rgba(180,227,245,1) 5%, rgba(204,224,244,0.8) 20%, rgba(239,239,239,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4e3f5', endColorstr='#ffffff', GradientType=0 );
	
	/*background-image: url("images/tb_advert_hero-custompackages.jpg");
	background-position: center top;
	background-repeat: no-repeat !important;
	background-size: 100% !important;*/


	border: 0 !important;
	margin: 0 auto 5em;
	text-align: center;
	width: 1300px; max-height: 800px;
	}


.about_expertise h2 {
	color: #666666; 
	font-size: 2em; 
	font-weight: 700; 
	line-height: 1.8em; 
	margin-bottom: 2em; 
			position: relative; top: 0.75em;
	text-align: center;
	}


.about_expertise .profiles { color: #666666; max-height 800px; }

.profile_shell {
	display: inline-block;
	margin: 20px; 
	width: 190px; height: 250px;
	text-align: center;
	vertical-align: top;
	}

.pic-profile { 
	border: 2px solid White;
	padding: 0;
	border-radius: 140px;
	width: 140px; height: auto; 
	}

.pic-people { width: 1300px; height: auto; }

.profile_shell h3 { font-weight: 700; margin: 0.5em 0 0.25em; }
.profile_shell p { font-size: 0.9em; line-height: 1.4em; }


.profile_name a:link { color: #666666; text-decoration: none; }
.profile_name a:visted { color: #666666; text-decoration: none; }
.profile_name a:hover,
.profile_name a:active { color: dodgerblue !important; text-decoration: none; }




/* --- About Page: Section #4 & #5 (HERO #1 and #2) --- */
/* --- About Page: Section #4 & #5 (HERO #1 and #2)  --- */
/* --- About Page: Section #4 & #5 (HERO #1 and #2)  --- */


.about_hero1,
.about_hero2 { margin: 0 auto; width: 1300px; text-align: center; }

.about_hero1 .hero-image,
.about_hero2 .hero-image { width: 1300px; height: auto; text-align: center; margin-bottom: 0; }

.about_hero1 h2 { color: #666666; font-size: 2em; line-height: 1.1em; margin: 0 0 1.5em; }

.about_hero2 h2 { color: #666666; font-size: 2em; line-height: 0.5em; margin: 0; z-index: 10; position: relative; top: 1.8em; padding: 0; }




/* --- About Page: Section #6 (CALL-TO-ACTION) --- */
/* --- About Page: Section #6 (CALL-TO-ACTION) --- */
/* --- About Page: Section #6 (CALL-TO-ACTION) --- */

.about_form { background-color: #FFFFFF; }


.about_form { 
	background-color: #FFFFFF; 
		/*	background-image: -webkit-gradient(
				linear,
				left top,
				left bottom,
				color-stop(0, #f8f8f8),
				color-stop(1, #FFFFFF)
			);
			background-image: -o-linear-gradient(bottom, #f8f8f8 0%, #FFFFFF 100%);
			background-image: -moz-linear-gradient(bottom, #f8f8f8 0%, #FFFFFF 100%);
			background-image: -webkit-linear-gradient(bottom, #f8f8f8 0%, #FFFFFF 100%);
			background-image: -ms-linear-gradient(bottom, #f8f8f8 0%, #FFFFFF 100%);
			background-image: linear-gradient(to bottom, #f8f8f8 0%, #FFFFFF 100%);
	border-top: 1px solid #eee;
	 min-height: 200px;*/
	padding: 50px 5%; 
	}




.about_form h6 { 
	color: #999999; 
	font-size: 1.8em; 
	font-weight: 400; 
	line-height: 1.8em; 
	margin-bottom: 3em; 
	text-align: center;
	}

.about_cta { 
	background-color: #66ba2e;
	border: none;
	border-radius: 9px;
	/*	-moz-box-shadow: 1px 1px 9px LightSlateGray;
		-webkit-box-shadow: 1px 1px 9px LightSlateGray;
		box-shadow: 1px 1px 9px LightSlateGray; */
	color: white; 
	font-size: 2.25em;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1em;
	margin: 30px auto 15px;
	padding: 30px 0;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px GREEN;
	width: 320px;
	}

.about_cta a:link,
.about_cta a:visited { color: white; text-decoration: none; }
.about_cta a:hover { color: yellow; text-decoration: none; }
.about_cta a:active { color: DarkGreen; text-decoration: none; }






/* ---- RESPONSIVE ---- */
/* ---- RESPONSIVE ---- */
/* ---- RESPONSIVE ---- */
/* ---- RESPONSIVE ---- */
/* ---- RESPONSIVE ---- */


@media screen and (max-width: 1299px) {
	
	.about_expertise { width: 100%; }
	
	.pic-people { width: 95%; height: auto; }
	
	.about_hero1,
	.about_hero2 { width: 100%; }
	
	.about_hero1 .hero-image,
	.about_hero2 .hero-image { width: 100%; height: auto; }
	
}



@media screen and (max-width: 1199px) {

	.about_callout {
		padding: 85px 5% 0;
		width: 94%; 
		}
	
	.about_callout_shell { margin-bottom: 3em; height: 100%; width: 28%; margin: 1em 20px 3em; }
	
	.about_pic { width: 140px; height: auto; }
	
	.about_callout h3 { font-size: 2.5em; margin-bottom: 1em; }
	.about_callout p { font-size: 1.2em; line-height: 1.4em; }
	
}


@media screen and (max-width: 980px) {
	
	.about_callout_shell {
		margin: 1px 1.2em 2em; 
		width: 25%;
		}
	.about_pic { width: 140px; height: auto; }
	
	
	.advertise_hero { height: 60%; }
	
	.advertise_hero h2 {
		font-size: 1.75em; 
		line-height: 1em; 
		margin-bottom: 2em; 
		padding: 0 8%;
		top: 22px;
		}
	
	.hero-text { margin-bottom: 3em; }
	

}


@media screen and (max-width: 880px) {
	
	.about_callout_shell { margin:; }
	
	.about_expertise {}
	.profiles {}

}


	
@media screen and (max-width: 800px) {
	
	/*
	.advertise_callout { padding: 5% 10%; }
	
	.advertise_callout h3 { font-size: 2.0em; line-height:; }
	.advertise_callout h3 strong { font-weight: 700; }
	.advertise_callout p { font-size: 1.1em; line-height: 1em; margin-top: 1.0em; }
	*/
	
	.about_callout_shell {
		margin: 15px 1%; 
		padding: 0 0px;
		width: 30%;
		}
	
	.about_hero2 h2 { /*font-size: 2em; margin: 0; */ line-height: 1em; top: 1.6em;  }

}



@media screen and (max-width: 640px) {
	
	/* Section #2 */

	.profile_shell { margin: 20px; width: 120px; min-height: 250px; }
	.pic-profile { border-radius: 120px; width: 120px; height: auto; }
	
	/* .about_callout_shell { background: AliceBlue; } */
	.about_pic { width: 120px; }
	
	/*
	.about_hero1 h2,
	.about_hero2 h2{ color: #666666; font-size: 1.3em; */

}


@media screen and (max-width: 480px) {
	
	.about_callout {margin-top: 0; }
	.about_callout_shell { display: block; width: 90%; margin-bottom: 3.5em; }
	
	.about_callout h3 { margin-bottom: 0.75em; }
	.about_callout p { line-height: 1.2em; }
	.about_pic { width: 150px; margin-bottom: 0.25em; }
	
	
	.about_expertise h2 { margin: 1em 0; line-height: 1.2em; top: 20px; }
	.about_expertise,
	.about_expertise .profiles { max-height: none; margin-top: 4em;}

	.profile_shell { display: block; margin: 0 auto; width: 90%; height: 150px; }	

	.pic-profile { border-radius: 125px; width: 125px; }

	.about_hero2 h2 {}

		.about_hero2 h2 { top: 0.75em; }

	.about_cta { font-size: 1.75em; width: 75%; }	
	
	
}